From: Ralph Droms <[email-masked]>
Date: Fri, 06 Oct 2000 16:40:32 -0400

Jim, Mike and I had a conversation yesterday about moving the DHCPv6
draft spec along - I offered to give them some help with revving
the spec so we can meet the timeline we laid out at the design
team phone call.  Jim and Mike accepted my offer, so, at this point
I'm going to take responsibility for keystroking the source of the spec
("editing" in the narrowest sense of the word).  I'm also going to write
up summaries of the WG discussion threads that came out of the design team
phone call and get WG consensus on the final resolution of those issues.
Jim, Mike and I will generate text and hammer out a revved spec that
incorporates the WG consensus.

I'm just starting to write up the discussion summaries and edit the spec,
so I can't predict when we'll have the new rev ready and when we can
schedule the next design team phone call.  I'll get back to you with more
details soon.

- Ralph